@charset "utf-8";
/* CSS Document */
#infopointScroll{display:none;}
body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color:#333;
	line-height: 17px;
        margin:0px;
}

a {
	color:	#ce7200;
	text-decoration: none;
	outline: none;
}

a:hover {
	text-decoration: underline;
}

ul {
	padding-left: 16px;
	margin-bottom: 6px;
	margin-top: 0;
}

/* first for Internet Explorer < 9 */
@font-face {
font-family: metabold;
src: url("../fonts/MetaWebPro-Bold.eot");
}
/* then for WOFF-capable browsers */
@font-face {
font-family: metabold;
src: url("../fonts/MetaWebPro-Bold.woff") format("woff");
}

/* first for Internet Explorer < 9 */
@font-face {
font-family: metaboldsc;
src: url("../fonts/MetaScWebPro-Bold.eot");
}
/* then for WOFF-capable browsers */
@font-face {
font-family: metaboldsc;
src: url("../fonts/MetaScWebPro-Bold.woff") format("woff");
}

/* first for Internet Explorer < 9 */
@font-face {
font-family: metanormal;
src: url("../fonts/MetaWebPro-Normal.eot");
}
/* then for WOFF-capable browsers */
@font-face {
font-family: metanormal;
src: url("../fonts/MetaWebPro-Normal.woff") format("woff");
}

/* first for Internet Explorer < 9 */
@font-face {
font-family: metanormalsc;
src: url("../fonts/MetaScWebPro-Normal.eot");
}
/* then for WOFF-capable browsers */
@font-face {
font-family: metanormalsc;
src: url("../fonts/MetaScWebPro-Normal.woff") format("woff");
}
